<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <!-- See the transforDocumentation.pdf for info on how to create these files -->
  <Megamenu>
    <Mode setting="select" select="Megamenu;Dropdown" friendlyName="Menu mode" disabled="true" xdt:Transform="Remove">Megamenu</Mode>
  </Megamenu>
</Config>